Subject: Trainer Candidate - Saumya Manna
From: Saumya Manna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 05:07:51 -0400

| | Tech Support Test

Name | Saumya Manna
E-mail | [email-masked]
Phone Number | (91) 9560611320
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kid Aptivity Technologies | Soft Skills and English Trainer | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have been training individuals and groups in Soft Skills and English. My work includes preparing training modules, delivering them to enhance communications and soft skills, relationship building, conflict management etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation has been to ensure that an individual's traits remain natural and authentic while I train them for soft skills. In the past I was training a team in which individuals belonged to different regional and cultural backgrounds. Each of them had their own way of approaching the training. It took me a while to understand that same methods of training cannot work for diverse people. Then I changed my training structure and modules. I made sure that I refreshed my training pattern and included parts of soft skill enhancement that came from their contexts which they could relate with. I realized that context is very important in training.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me the difference is-
Great customer service involves active listening which may not be always present otherwise.
Empathy and assurance are the key in making a difference. Great customer service involves providing empathy and assurance to the customers. The responses have to be prompt and communication needs to be more clear and precise in great customer service.

What according to you makes you a good candidate for this position? | I think a good candidate would himself/herself possess effective communication skills with fluency in English language. A person who is empathetic, flexible, good team player and enthusiastic should fit well.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |